{
  "system.intro": "我们现在可以怎样帮助您？",
  "system.reassurance": "您将与真人沟通。没有机器人，没有表格。",
  "system.instruction": "请选择下面的选项。",
  "intro.line_1": "我们现在可以怎样帮助您？",
  "intro.line_2": "您将与真人沟通。没有机器人，没有表格。",
  "intro.line_3": "请选择下面的选项。",
  "header.title": "Chat with us",
  "branding.powered_by": "Powered by 247ChatMate"
}
